Bug 12440 - Apache runs a "nobody"
Summary: Apache runs a "nobody"
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: apache   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact:
URL:
Whiteboard:
Keywords: Security
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-06-18 19:24 UTC by Matthew Kirkwood
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-06-18 19:24:01 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Matthew Kirkwood 2000-06-18 19:24:00 UTC
And I am not alone in considering this a bug.  Please, please, _please_
could this change to a specific "httpd" userid?

Now would be as good a time as any, since the new FHS-compliant directory
layout breaks a lot of things anyway.

Comment 1 Nalin Dahyabhai 2000-07-03 08:40:32 UTC
Starting with apache-1.3.12-11, apache now executes as "apache.apache"
by default.


Note You need to log in before you can comment on or make changes to this bug.